Subject: Re: CCL:UK Universities specialising in Molecular Modelling

From: <[email-masked]>
Date: Mon, 26 Jun 1995 10:04:00 -0400

> Hi,

> A while ago, someone posted a list of Universities specialising in Molecular
> Modelling. These were mostly American or Canadian as I recall. If anyone has a
> list of universities in the UK specialising in Molecular Modelling, I would be
> much obliged if they could post the list to all or to me.
> 
> Thanks in advancefor any assistance that you can provide.
> 
> Regards,
> Paddy.

> Paddy Kane
> School of Chemical Sciences
> Dublin City University
> Glasnevin
> Dublin 9
> Ireland
>
> E.mail: [email-masked]

Several schools which have a strong interest molecular modeling include:

Imperial College
Oxford U.
Cambrideg U.
Manchester
Glascow U. - they just installed or are installing a Cray T3D

Also check with the London and particularly the Daresbury (home of GAMESS-UK) 
Supercomputing Centers and try identifying researchers and theri universities 
through their publications and participation in meetings over the past 2 
years.

Good luck!  Karl
 _______________________________________________________________________
/                                                                       \ 
| Comments are those of the author and not Unilever Research U. S.      |
|                                                                       |
| Karl F. Moschner, Ph. D.                                              | 
|                                                                       | 
| Unilever Research U. S.      e-mail: [email-masked] | 
| 45 River Road                Phone:  (201) 943-7100 x2629             | 
| Edgewater, NJ 07020          FAX:    (201) 943-5653                   | 
\_______________________________________________________________________/